/*Financial Assistance sclc*/
#financial-assistance .sclc-main h1 {
    max-width: 972px;
    margin: 40px auto;
}
#financial-assistance main .aem-Grid .cmp-text {
    padding: 0;
}
#financial-assistance main .aem-Grid p,
#financial-assistance main .aem-Grid ul,
#financial-assistance main .aem-Grid .cmp-button__text {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    color: #333;
}
#financial-assistance #white-container p:nth-child(5) a{
    text-decoration: none;
    color: unset;
}
#financial-assistance .aem-Grid .container:has(#light-blue-container-1),
#financial-assistance .aem-Grid .container:has(#cta-banner-end) {
    background: #E2ECF7;
}
#financial-assistance #light-blue-container-1 .aem-Grid:after,
#financial-assistance #light-blue-container-1 .aem-Grid:before,
#financial-assistance #white-container .aem-Grid:after,
#financial-assistance #white-container .aem-Grid:before,
#financial-assistance #cta-banner-end .aem-Grid:after,
#financial-assistance #cta-banner-end .aem-Grid:before {
    display: none
}
#financial-assistance #light-blue-container-1 .aem-Grid ,
#financial-assistance #white-container .aem-Grid {
    display: flex;
    gap: 32px;
    max-width: 938px;
    margin: 0 auto;
}
#financial-assistance .aem-Grid #light-blue-container-1 {
    padding: 64px 0px;
}
#financial-assistance #light-blue-container-1 .image,
#financial-assistance #white-container .image {
    width: auto;
}
#financial-assistance #light-blue-container-1 img {
    width: 162px;
    max-width: 162px;
}
#financial-assistance #light-blue-container-1 h2,
#financial-assistance #white-container h2 {
    color: #193965;
    font-family: "filson-pro";
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    max-width: 660px;
    margin: 0;
    padding: 0 0 24px 0;
}
#financial-assistance #light-blue-container-1 .section1-text1 {
    margin-bottom: 15px;
}
#financial-assistance #light-blue-container-1 ul,
#financial-assistance #white-container ul {
    margin: 0;
    padding-left: 30px;
    margin-bottom: 15px;
    list-style: disc;
}
#financial-assistance #light-blue-container-1 .section1-text2 {
    margin: 0;
}
#financial-assistance #light-blue-container-1 .section1-text2 a,
#financial-assistance #white-container p a {
    color: #1B66F5;
    font-weight: 800;
    text-decoration: underline;
}
#financial-assistance #light-blue-container-1 .section1-text2 a:hover,
#financial-assistance #white-container p a:hover {
    color: #193965;
}
#financial-assistance #light-blue-container-1 .section1-footnotes {
    margin-top: 40px;
    margin-left: 9px;
}
#financial-assistance #light-blue-container-1 .section1-footnotes p {
    font-family: "filson-pro";
    font-size: 14px;
    font-style: normal;
    font-weight: 425;
    line-height: 20px;
    margin-bottom: 16px;
}
#financial-assistance #light-blue-container-1 .section1-footnotes p:last-child {
    margin-bottom: 0;
}
#financial-assistance #white-container {
    padding: 64px 0px;
}
#financial-assistance #white-container img {
    max-width: 255px;
    width: 255px;
    height: 96px;
    margin: 0 auto;
}
#financial-assistance #white-container p {
    margin-bottom: 15px;
}
#financial-assistance #white-container p:nth-child(5) {
    letter-spacing: -0.15px;
}
#financial-assistance #white-container .no-wrap {
    white-space: nowrap;
}
#financial-assistance #white-container #explore-access-cta,
#financial-assistance #cta-banner-end #cta-banner-end__btn {
    display: flex;
    flex-direction: row-reverse;
    gap: 16px;
    height: 50px;
    align-items: center;
    transition: 150ms;
    background-color: #1B66F5;
    padding: 0;
    justify-content: center;
    transition: 150ms;
}
#financial-assistance #white-container #explore-access-cta {
    margin-top: 40px;
    max-width: 261px;
    width: 100%;
}
#financial-assistance #white-container .short {
    font-size: 14px;
}
#financial-assistance #white-container #explore-access-cta:active,
#financial-assistance #white-container #explore-access-cta:focus,
#financial-assistance #cta-banner-end #cta-banner-end__btn:active,
#financial-assistance #cta-banner-end #cta-banner-end__btn:focus {
    transform: scale(0.95);
    background-color: #1741B6;
}
#financial-assistance #white-container #explore-access-cta:hover,
#financial-assistance #cta-banner-end #cta-banner-end__btn:hover {
    background-color: #1741B6;
}
#financial-assistance #white-container .imf-arrow,
#financial-assistance #cta-banner-end .imf-arrow {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/sclc/icons/imf-arrow.svg);
    background-repeat: no-repeat;
    background-size: 24px;
    width: 24px;
    height: 24px;
    transition: 150ms;
}
#financial-assistance #white-container #explore-access-cta:hover .imf-arrow {
    right: -15px;
}
#financial-assistance #white-container #explore-access-cta:hover .imf-arrow,
#financial-assistance #cta-banner-end #cta-banner-end__btn:hover .imf-arrow {
    position: relative;
    transition: 150ms;
}
#financial-assistance main .aem-Grid .cmp-button__text {
    color: #fff;
    font-weight: 700
}
#financial-assistance .aem-Grid .container:has(#cta-banner-end) {
    margin-bottom: 47px;
}
#financial-assistance #cta-banner-end .aem-Grid {
    padding: 40px 0px;
    display: flex;
    gap: 40px;
    align-items: center;
    max-width: 933px;
    width: 100%;
    margin: 0 auto;
}
#financial-assistance #cta-banner-end h3 {
    margin: 0;
    color: #193965;
    font-family: "filson-pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    max-width: 459px;
}
#financial-assistance #cta-banner-end .button {
    max-width: 433px;
    text-align: -webkit-right;
}
#financial-assistance #cta-banner-end #cta-banner-end__btn:hover .imf-arrow {
    right: -8px;
}
@media screen and (max-width: 991px) {    
    #financial-assistance main .cmp-title:has(h1) {
        width: calc(100% - 30px);
        margin: 0 auto;
        max-width: 100%;
    }    
    #financial-assistance main h1 {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
        width: calc(100% - 30px);
    }
    #financial-assistance #light-blue-container-1 .aem-Grid {
        flex-direction: column;
        padding: 0 15px;
    }
    #financial-assistance #white-container .aem-Grid {
        flex-direction:column-reverse;
    }
    #financial-assistance #light-blue-container-1 .aem-Grid, #financial-assistance #white-container .aem-Grid,
    #financial-assistance #cta-banner-end .aem-Grid {
        padding-left: 15px;
        padding-right: 15px;
        width: calc(100% - 30px);
    }
    #financial-assistance #light-blue-container-1 img {
        margin: 0 auto;
    }
    #financial-assistance #light-blue-container-1 .image, #financial-assistance #white-container .image {
        text-align: center;
    }
    #financial-assistance #light-blue-container-1 h2 {
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
    }
    #financial-assistance #cta-banner-end .aem-Grid {
        align-items: baseline;
        flex-direction: column;
    }
    #financial-assistance .aem-Grid .container:has(#cta-banner-end) {
        margin-bottom: 20px;
    }
    #financial-assistance #cta-banner-end .imf-arrow {
        width: 34px
    }
    #financial-assistance #cta-banner-end #cta-banner-end__btn {
        padding: 8px 24px;
        height: 72px;
        gap: inherit;
    }
    #financial-assistance main .aem-Grid .cmp-button__text {
        white-space: nowrap;
    }    
}

@media screen and (max-width: 480px) {
    #financial-assistance main .aem-Grid #cta-banner-end__btn {
        padding: 8px 24px 8px 24px;
    }    
    #financial-assistance main .aem-Grid #cta-banner-end__btn .cmp-button__text {
        white-space: wrap;
        text-align:-webkit-left;
    }
}
